package it.integry.integrywmsnative.gest.contab_doc_interni.dialog;

import dagger.Module;
import dagger.Provides;

@Module(subcomponents = DialogSelectDocInfoComponent.class)
public class DialogSelectDocInfoModule {

    @Provides
    DialogSelectDocInfoViewModel providesDialogDialogSelectDocInfoNewViewViewModel() {
        return new DialogSelectDocInfoViewModel();
    }

}